.page {
  container-type: inline-size;
}
.page .mv .visual .ratio {
  padding-top: 100vh;
}
.page .mv .visual .ratio img {
  top: initial;
  height: 125%;
}
.page .mv .introduction {
  margin: 16rem auto;
  width: 66.6666666667cqw;
  font-size: 1.8rem;
}
@media only screen and (max-width: 860px) {
  .page .mv .visual .ratio {
    padding-top: 75%;
    padding-top: 70lvh;
  }
  .page .mv .introduction {
    margin: 12rem auto;
    width: 100cqw;
    width: 100%;
    font-size: 1.5rem;
  }
}